CREATE TABLE ja_cn_sla_common_gt (
    JE_BATCH_ID               NUMBER(18, 0)     NOT NULL,
    JE_HEADER_ID              NUMBER(18, 0)     NOT NULL,
    JE_LINE_NUM               NUMBER(18, 0)     NOT NULL,
    EVENT_CLASS               VARCHAR2(320)     NOT NULL,
    EVENT_TYPE                VARCHAR2(320)     NOT NULL,
    TRANSACTION_DATE          DATE              NOT NULL,
    SLA_HEADER_DESC           VARCHAR2(4000),
    CUSTOMER_SUPPLIER_NAME    VARCHAR2(1440),
    JE_BATCH_ID               NUMBER(18, 0)     NOT NULL,
    JE_HEADER_ID              NUMBER(18, 0)     NOT NULL,
    JE_LINE_NUM               NUMBER(18, 0)     NOT NULL,
    EVENT_CLASS               VARCHAR2(320)     NOT NULL,
    EVENT_TYPE                VARCHAR2(320)     NOT NULL,
    TRANSACTION_DATE          DATE              NOT NULL,
    SLA_HEADER_DESC           VARCHAR2(4000),
    CUSTOMER_SUPPLIER_NAME    VARCHAR2(1440)
);
